PDA

View Full Version : Problem With Sirius Plugin



broth420
2007-09-30, 12:45
I am running Slimserver 6.5.5 on Ubuntu 7.04. I have the latest plugin installed for Sirius and can make a connection. When attempting to play a radio station to a softsqueeze player, I get an error that says "WMA Convert Error, Check File Type"

Anyone know what this could be and how to fix it.
Thanks, Bill

bpa
2007-09-30, 12:48
Sirius uses WMA format. Softsqueeze cannot play WMA natively so it needs to be transcoded. On Linux there is no WMA transcoding support for Slimserver so you will need to install it. See this Wiki entry

http://wiki.slimdevices.com/index.cgi?WMA

broth420
2007-10-02, 11:57
I read the wiki, and followed the instructions. But haven't tested yet (I am away from my network). Hopefully this works.
Thanks again.

broth420
2007-10-03, 16:54
Now it says "connection is no longer able to work"
I don't get this. It worked for a few minutes, and then died.